   
.progressBarContainer{
  position:absolute;
  top:0px;
  left:0px;
  z-index:5000;
  width:100%;
  height:100%;
  display:none;
  cursor:wait;
}
.progressBarTable {
  width:100%;
  height:100%;
}

.progressDiv {
  height:30px;
  background: url(../im/progress.gif) no-repeat scroll center center;
}

.imgProgress {
  display:none;
}

  /* DIV CONTENITORE DELLA MAPPA */
.mapContainerClass {
  height:350px;
  position:relative;
  width:558px;
  background-color:white; 
  border:1px solid #003A48;
} 

.bottoniSuMappaContainer {
  position:absolute;
  top:10px;
  left:10px;
  z-index:99;
}
.scalimetro{position: absolute; bottom: 10px; left: 10px;  z-index:10000; }

.righello{ height: 11px;background:transparent url(../im/righello.gif) 0 0 no-repeat; float:left;font-size: 0.1em;}

.righelloB{background:transparent url(../im/fine_righello.gif) 0 0 no-repeat;height: 11px; width:2px;  float:left;}

.testoBarraScala{height: 11px; width:100px; z-index: 109; float:left; margin-left:6px; color:#000; font-weight:bold;  }




/* SLIDER-VERTICALE */

div#mappaGis table td  {border:0;padding:0!important;margin:0}

div#mappaGis table {width:auto;border:0;}

  .sliderVert {  /*background:transparent url(../im/zoombar.png) 0 0 repeat-y;*/
    cursor: pointer;
    height:175px;
    width:23px;
  }

  .sliderBodyVert {
	background:transparent url(../im/tacca_zoom.gif) 4px 0 repeat-y;
	width:23px;    
    height:175px;   }
  
  .sliderHandleVert {background:transparent url(../im/maniglia.gif) 0 0 no-repeat; 
    height:9px;
    left:3px;
    width:17px;    
  }

.embedded-progressBarContainer table {
  height: 100% !important;
  width:100% !important;
  margin:0px;
  border-collapse:separate;
  empty-cells:hide;
  table-layout:auto;
  background:none;
}
.embedded-progressBarContainer table td {
  padding: 0px;
  height: auto !important;
  width:auto !important;
  background:none;
}

.embedded-bottoniSuMappaContainer table {
  height: auto !important;
  width:auto !important;
  margin:0px;
  border-collapse:separate;
  empty-cells:hide;
  table-layout:auto;
  background:none;
  border:none;

}

.embedded-bottoniSuMappaContainer table td {
  padding: 0px;
  height: auto !important;
  width:auto !important;
  background:none ;
  border:none;
}

.mapContainerClass img {
  border:none;
  margin: 0px;
  padding:0px;
}
 
.colonnaEvidenziata {
      background-color:red;
}

.testoEtichetta {
  width:21px;
  height:21px;
}

.mapCursorPanActive  {cursor: url(../im/cursori/openhand.cur), move}
.mapCursorPanStart   {cursor: url(../im/cursori/closedhand.cur), move}

/*  TOOLTIP GIS EMBEDDED  */
.toolTip {width:100px;background-color:#ffffcc;border-color:#ffcc00}
.toolTip .tooltipLabel {display:block;font-weight:bold;margin-top:3px; color:#000;}
.toolTip .tooltipValue {display:block;margin-bottom:5px;line-height:1em ;color:#000;}